<?php
!function_exists('html') && exit('ERR');
@extract($db->get_one("SELECT COUNT(*) AS articleNUM FROM {$pre}article"));
@extract($db->get_one("SELECT COUNT(*) AS commentNUM FROM {$pre}comment"));
@extract($db->get_one("SELECT COUNT(*) AS guestbookNUM FROM {$pre}guestbook"));
@extract($db->get_one("SELECT COUNT(*) AS memberdataNUM FROM {$pre}memberdata"));
$show="<div>網站內容: <font color=red>{$articleNUM}</font> 篇</div>
	<div>內容評論: <font color=red>{$commentNUM}</font> 條</div>
	<div>訪客留言: <font color=red>{$guestbookNUM}</font> 條</div>
	<div>注冊會員: <font color=red>{$memberdataNUM}</font> 個</div>";
$show=str_replace(array("\n","\r","'"),array("","","\'"),$show);
if($webdb[cookieDomain]){
	echo "<SCRIPT LANGUAGE=\"JavaScript\">document.domain = \"$webdb[cookieDomain]\";</SCRIPT>";
}
echo "<SCRIPT LANGUAGE=\"JavaScript\">
parent.document.getElementById('$iframeID').innerHTML='$show';
</SCRIPT>";
?>